[lowrisc-dev] Errors regarding run bare metal exmaples

Stefan Wallentowitz stefan at wallentowitz.de
Fri Jul 1 07:12:38 BST 2016


On 30.06.2016 21:34, Weizhong Huang wrote:
> Hello, all

Hi Weizhong,

> data2mem -bm src/boot.mem -bd src/boot.mem -bt lowrisc-chip-imp/lowrisc-chip-
> imp.runs/impl_1/chip_top.bit -o b lowrisc-chip-imp/lowrisc-chip-
> imp.runs/impl_1/chip_top.new.bit
> /opt/Xilinx/SDK/2015.3/bin/loader: line 164: 22333 Segmentation fault      

This appears to be a Xilinx error. This may sound stupid, but can you
upgrade to 2015.4? I think thats the preferred version currently.

Cheers,
Stefan





More information about the lowrisc-dev mailing list